// 登录接口
import {
	axios
} from '../utils/http.js'

const loginApi = {
	UserLogin: '/Login_verification',//用户登录
	AdminLogin: '/Login_Admin_verification',//管理员登录
}

//用户登录
export function UserLogin(data) {
	return axios({
		url: loginApi.UserLogin,
		method: 'post',
		data:data
	})
}
//管理员登录
export function AdminLogin(data) {
	return axios({
		url: loginApi.AdminLogin,
		method: 'post',
		data:data
	})
}